Source: ruby-fog-vsphere
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-fog-core,
               ruby-rbvmomi (>= 1.8),
               ruby-shindo
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-vsphere.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-vsphere.git
Homepage: https://github.com/fog/fog-vsphere
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-vsphere
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core,
         ruby-rbvmomi (>= 1.8),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog (<< 1.36~)
Replaces: ruby-fog (<< 1.36~)
Description: Module for the 'fog' gem to support VMware vSphere
 This library can be used as a module for `fog` or as standalone provider to
 use vSphere in applications. VMware vSphere is a cloud computing
 virtualization operating system.
